XmToggleButtonGadgetGetState(library call)

NAME
XmToggleButtonGadgetGetState — A ToggleButtonGadget function that obtains the state of a ToggleButtonGadget

SYNOPSIS

#include <Xm/ToggleBG.h>
Boolean XmToggleButtonGadgetGetState(
Widget widget);

DESCRIPTION

XmToggleButtonGadgetGetState obtains the state of a ToggleButtonGadget.

widget
    Specifies the ToggleButtonGadget ID

For a complete definition of ToggleButtonGadget and its associated resources, see XmToggleButtonGadget(3).

RETURN

Returns True if the button is selected and False if the button is unselected.

RELATED

XmToggleButtonGadget(3).